Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 90235 - Console type "Output Window (input only)" should be "output only"
Console type "Output Window (input only)" should be "output only"
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Project
5.x
All All
: P2 (vote)
: 6.x
Assigned To: Thomas Preisler
issues@cnd
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-29 01:19 UTC by _ gordonp
Modified: 2007-12-20 18:34 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description _ gordonp 2006-11-29 01:19:54 UTC
Due to a momentary brain freeze, a label which should have read
"Output Window (output only)" reads "Output Window (input only)". You
get to this selection by opening project properties and selecting the
Running node. If you look at the choices for Console Type you'll see
the errant one!
Comment 1 Thomas Preisler 2006-11-30 20:37:54 UTC
Fixed in 5.5.1
Comment 2 Thomas Preisler 2006-12-01 21:01:41 UTC
fixed.
Comment 3 dnikitin 2007-12-20 18:34:43 UTC
Verified in NetBeans IDE Dev (Build 200712200000)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo